package com.community.huiju.common.perproties;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 支付回调地址配置
 * @author weiximei
 */
@Component
@ConfigurationProperties(prefix = "pay-notify")
@Data
public class PayNotifyPerproties {

    /**
     * 微信回调
     */
    private String wxNotify;

    /**
     * 支付宝回调
     */
    private String aliNotify;

}
